Next Previous Contents

## 3.111 mouse_move

> Function

>   Move the mouse cursor to a specific position.

> Header

>   `mouse.h`

> Declaration

>   `void __fastcall__ mouse_move (int x, int y);`

> Description

>   The function updates the mouse position. If the mouse cursor is visible, it is shown at the new position.

> Limits

>   - The function does not check if the new position is within the bounding box specified with `mouse_setbox`.
>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   mouse_getbox, mouse_setbox

> Example

>   None.

Next Previous Contents